Bug-Database: https://github.com/pycontribs/python-vagrant/issues
Bug-Submit: https://github.com/pycontribs/python-vagrant/issues/new
Repository: https://github.com/pycontribs/python-vagrant.git
Repository-Browse: https://github.com/pycontribs/python-vagrant
